﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['fo'] = {
    "wsc": {
        "btnIgnore": "Forfjóna",
        "btnIgnoreAll": "Forfjóna alt",
        "btnReplace": "Yvirskriva",
        "btnReplaceAll": "Yvirskriva alt",
        "btnUndo": "Angra",
        "changeTo": "Broyt til",
        "errorLoading": "Feilur við innlesing av application service host: %s.",
        "ieSpellDownload": "Rættstavarin er ikki tøkur í tekstviðgeranum. Vilt tú heinta hann nú?",
        "manyChanges": "Rættstavarin liðugur: %1 orð broytt",
        "noChanges": "Rættstavarin liðugur: Einki orð varð broytt",
        "noMispell": "Rættstavarin liðugur: Eingin feilur funnin",
        "noSuggestions": "- Einki uppskot -",
        "notAvailable": "Tíverri, ikki tøkt í løtuni.",
        "notInDic": "Finst ikki í orðabókini",
        "oneChange": "Rættstavarin liðugur: Eitt orð er broytt",
        "progress": "Rættstavarin arbeiðir...",
        "title": "Kanna stavseting",
        "toolbar": "Kanna stavseting"
    },
    "widget": {"move": "Click and drag to move", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "Vend aftur", "undo": "Angra"},
    "toolbar": {
        "toolbarCollapse": "Lat Toolbar aftur",
        "toolbarExpand": "Vís Toolbar",
        "toolbarGroups": {
            "document": "Dokument",
            "clipboard": "Clipboard/Undo",
            "editing": "Editering",
            "forms": "Formar",
            "basicstyles": "Grundleggjandi Styles",
            "paragraph": "Reglubrot",
            "links": "Leinkjur",
            "insert": "Set inn",
            "styles": "Styles",
            "colors": "Litir",
            "tools": "Tól"
        },
        "toolbars": "Editor toolbars"
    },
    "table": {
        "border": "Bordabreidd",
        "caption": "Tabellfrágreiðing",
        "cell": {
            "menu": "Meski",
            "insertBefore": "Set meska inn áðrenn",
            "insertAfter": "Set meska inn aftaná",
            "deleteCell": "Strika meskar",
            "merge": "Flætta meskar",
            "mergeRight": "Flætta meskar til høgru",
            "mergeDown": "Flætta saman",
            "splitHorizontal": "Kloyv meska vatnrætt",
            "splitVertical": "Kloyv meska loddrætt",
            "title": "Mesku eginleikar",
            "cellType": "Mesku slag",
            "rowSpan": "Ræð spenni",
            "colSpan": "Kolonnu spenni",
            "wordWrap": "Orðkloyving",
            "hAlign": "Horisontal plasering",
            "vAlign": "Loddrøtt plasering",
            "alignBaseline": "Basislinja",
            "bgColor": "Bakgrundslitur",
            "borderColor": "Bordalitur",
            "data": "Data",
            "header": "Header",
            "yes": "Ja",
            "no": "Nei",
            "invalidWidth": "Meskubreidd má vera eitt tal.",
            "invalidHeight": "Meskuhædd má vera eitt tal.",
            "invalidRowSpan": "Raðspennið má vera eitt heiltal.",
            "invalidColSpan": "Kolonnuspennið má vera eitt heiltal.",
            "chooseColor": "Vel"
        },
        "cellPad": "Meskubreddi",
        "cellSpace": "Fjarstøða millum meskar",
        "column": {
            "menu": "Kolonna",
            "insertBefore": "Set kolonnu inn áðrenn",
            "insertAfter": "Set kolonnu inn aftaná",
            "deleteColumn": "Strika kolonnur"
        },
        "columns": "Kolonnur",
        "deleteTable": "Strika tabell",
        "headers": "Yvirskriftir",
        "headersBoth": "Báðir",
        "headersColumn": "Fyrsta kolonna",
        "headersNone": "Eingin",
        "headersRow": "Fyrsta rað",
        "invalidBorder": "Borda-stødd má vera eitt tal.",
        "invalidCellPadding": "Cell padding má vera eitt tal.",
        "invalidCellSpacing": "Cell spacing má vera eitt tal.",
        "invalidCols": "Talið av kolonnum má vera eitt tal størri enn 0.",
        "invalidHeight": "Tabell-hædd má vera eitt tal.",
        "invalidRows": "Talið av røðum má vera eitt tal størri enn 0.",
        "invalidWidth": "Tabell-breidd má vera eitt tal.",
        "menu": "Eginleikar fyri tabell",
        "row": {
            "menu": "Rað",
            "insertBefore": "Set rað inn áðrenn",
            "insertAfter": "Set rað inn aftaná",
            "deleteRow": "Strika røðir"
        },
        "rows": "Røðir",
        "summary": "Samandráttur",
        "title": "Eginleikar fyri tabell",
        "toolbar": "Tabell",
        "widthPc": "prosent",
        "widthPx": "pixels",
        "widthUnit": "breiddar unit"
    },
    "stylescombo": {
        "label": "Typografi",
        "panelTitle": "Formatterings stílir",
        "panelTitle1": "Blokk stílir",
        "panelTitle2": "Inline stílir",
        "panelTitle3": "Object stílir"
    },
    "specialchar": {"options": "Møguleikar við serteknum", "title": "Vel sertekn", "toolbar": "Set inn sertekn"},
    "sourcearea": {"toolbar": "Kelda"},
    "scayt": {
        "btn_about": "Um SCAYT",
        "btn_dictionaries": "Orðabøkur",
        "btn_disable": "Nokta SCAYT",
        "btn_enable": "Loyv SCAYT",
        "btn_langs": "Tungumál",
        "btn_options": "Uppseting",
        "text_title": "Kanna stavseting, meðan tú skrivar"
    },
    "removeformat": {"toolbar": "Strika sniðgeving"},
    "pastetext": {
        "button": "Innrita som reinan tekst",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "Teksturin, tú roynir at seta inn, sýnist at stava frá Word. Skal teksturin reinsast fyrst?",
        "error": "Tað eydnaðist ikki at reinsa tekstin vegna ein internan feil",
        "title": "Innrita frá Word",
        "toolbar": "Innrita frá Word"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "Maksimera", "minimize": "Minimera"},
    "magicline": {"title": "Insert paragraph here"},
    "list": {"bulletedlist": "Punktmerktur listi", "numberedlist": "Talmerktur listi"},
    "link": {
        "acccessKey": "Snarvegisknöttur",
        "advanced": "Fjølbroytt",
        "advisoryContentType": "Vegleiðandi innihaldsslag",
        "advisoryTitle": "Vegleiðandi heiti",
        "anchor": {
            "toolbar": "Ger/broyt marknastein",
            "menu": "Eginleikar fyri marknastein",
            "title": "Eginleikar fyri marknastein",
            "name": "Heiti marknasteinsins",
            "errorName": "Vinarliga rita marknasteinsins heiti",
            "remove": "Strika marknastein"
        },
        "anchorId": "Eftir element Id",
        "anchorName": "Eftir navni á marknasteini",
        "charset": "Atknýtt teknsett",
        "cssClasses": "Typografi klassar",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "Teldupost-adressa",
        "emailBody": "Breyðtekstur",
        "emailSubject": "Evni",
        "id": "Id",
        "info": "Tilknýtis upplýsingar",
        "langCode": "Tekstkós",
        "langDir": "Tekstkós",
        "langDirLTR": "Frá vinstru til høgru (LTR)",
        "langDirRTL": "Frá høgru til vinstru (RTL)",
        "menu": "Broyt tilknýti",
        "name": "Navn",
        "noAnchors": "(Eingir marknasteinar eru í hesum dokumentið)",
        "noEmail": "Vinarliga skriva teldupost-adressu",
        "noUrl": "Vinarliga skriva tilknýti (URL)",
        "other": "<annað>",
        "popupDependent": "Bundið (Netscape)",
        "popupFeatures": "Popup vindeygans víðkaðu eginleikar",
        "popupFullScreen": "Fullur skermur (IE)",
        "popupLeft": "Frástøða frá vinstru",
        "popupLocationBar": "Adressulinja",
        "popupMenuBar": "Skrábjálki",
        "popupResizable": "Stødd kann broytast",
        "popupScrollBars": "Rullibjálki",
        "popupStatusBar": "Støðufrágreiðingarbjálki",
        "popupToolbar": "Amboðsbjálki",
        "popupTop": "Frástøða frá íerva",
        "rel": "Relatión",
        "selectAnchor": "Vel ein marknastein",
        "styles": "Typografi",
        "tabIndex": "Tabulator indeks",
        "target": "Target",
        "targetFrame": "<ramma>",
        "targetFrameName": "Vís navn vindeygans",
        "targetPopup": "<popup vindeyga>",
        "targetPopupName": "Popup vindeygans navn",
        "title": "Tilknýti",
        "toAnchor": "Tilknýti til marknastein í tekstinum",
        "toEmail": "Teldupostur",
        "toUrl": "URL",
        "toolbar": "Ger/broyt tilknýti",
        "type": "Tilknýtisslag",
        "unlink": "Strika tilknýti",
        "upload": "Send til ambætaran"
    },
    "indent": {"indent": "Økja reglubrotarinntriv", "outdent": "Minka reglubrotarinntriv"},
    "image": {
        "alt": "Alternativur tekstur",
        "border": "Bordi",
        "btnUpload": "Send til ambætaran",
        "button2Img": "Skal valdi myndaknøttur gerast til vanliga mynd?",
        "hSpace": "Høgri breddi",
        "img2Button": "Skal valda mynd gerast til myndaknøtt?",
        "infoTab": "Myndaupplýsingar",
        "linkTab": "Tilknýti",
        "lockRatio": "Læs lutfallið",
        "menu": "Myndaeginleikar",
        "resetSize": "Upprunastødd",
        "title": "Myndaeginleikar",
        "titleButton": "Eginleikar fyri myndaknøtt",
        "upload": "Send",
        "urlMissing": "URL til mynd manglar.",
        "vSpace": "Vinstri breddi",
        "validateBorder": "Bordi má vera eitt heiltal.",
        "validateHSpace": "HSpace má vera eitt heiltal.",
        "validateVSpace": "VSpace má vera eitt heiltal."
    },
    "horizontalrule": {"toolbar": "Ger vatnrætta linju"},
    "format": {
        "label": "Skriftsnið",
        "panelTitle": "Skriftsnið",
        "tag_address": "Adressa",
        "tag_div": "Vanligt (DIV)",
        "tag_h1": "Yvirskrift 1",
        "tag_h2": "Yvirskrift 2",
        "tag_h3": "Yvirskrift 3",
        "tag_h4": "Yvirskrift 4",
        "tag_h5": "Yvirskrift 5",
        "tag_h6": "Yvirskrift 6",
        "tag_p": "Vanligt",
        "tag_pre": "Sniðgivið"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "Anchor",
        "flash": "Flash Animation",
        "hiddenfield": "Fjaldur teigur",
        "iframe": "IFrame",
        "unknown": "Ókent Object"
    },
    "elementspath": {"eleLabel": "Slóð til elementir", "eleTitle": "%1 element"},
    "contextmenu": {"options": "Context Menu Options"},
    "clipboard": {
        "copy": "Avrita",
        "copyError": "Trygdaruppseting alnótskagans forðar tekstviðgeranum í at avrita tekstin. Vinarliga nýt knappaborðið til at avrita tekstin (Ctrl/Cmd+C).",
        "cut": "Kvett",
        "cutError": "Trygdaruppseting alnótskagans forðar tekstviðgeranum í at kvetta tekstin. Vinarliga nýt knappaborðið til at kvetta tekstin (Ctrl/Cmd+X).",
        "paste": "Innrita",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Selected)"},
    "blockquote": {"toolbar": "Blockquote"},
    "basicstyles": {
        "bold": "Feit skrift",
        "italic": "Skráskrift",
        "strike": "Yvirstrikað",
        "subscript": "Lækkað skrift",
        "superscript": "Hækkað skrift",
        "underline": "Undirstrikað"
    },
    "about": {
        "copy": "Copyright &copy; $1. All rights reserved.",
        "dlgTitle": "Um CKEditor 4",
        "moreInfo": "Licens upplýsingar finnast á heimasíðu okkara:"
    },
    "editor": "Rich Text Editor",
    "editorPanel": "Rich Text Editor panel",
    "common": {
        "editorHelp": "Trýst ALT og 0 fyri vegleiðing",
        "browseServer": "Ambætarakagi",
        "url": "URL",
        "protocol": "Protokoll",
        "upload": "Send til ambætaran",
        "uploadSubmit": "Send til ambætaran",
        "image": "Myndir",
        "flash": "Flash",
        "form": "Formur",
        "checkbox": "Flugubein",
        "radio": "Radioknøttur",
        "textField": "Tekstteigur",
        "textarea": "Tekstumráði",
        "hiddenField": "Fjaldur teigur",
        "button": "Knøttur",
        "select": "Valskrá",
        "imageButton": "Myndaknøttur",
        "notSet": "<ikki sett>",
        "id": "Id",
        "name": "Navn",
        "langDir": "Tekstkós",
        "langDirLtr": "Frá vinstru til høgru (LTR)",
        "langDirRtl": "Frá høgru til vinstru (RTL)",
        "langCode": "Málkoda",
        "longDescr": "Víðkað URL frágreiðing",
        "cssClass": "Typografi klassar",
        "advisoryTitle": "Vegleiðandi heiti",
        "cssStyle": "Typografi",
        "ok": "Góðkent",
        "cancel": "Avlýs",
        "close": "Lat aftur",
        "preview": "Frumsýn",
        "resize": "Drag fyri at broyta stødd",
        "generalTab": "Generelt",
        "advancedTab": "Fjølbroytt",
        "validateNumberFailed": "Hetta er ikki eitt tal.",
        "confirmNewPage": "Allar ikki goymdar broytingar í hesum innihaldið hvørva. Skal nýggj síða lesast kortini?",
        "confirmCancel": "Nakrir valmøguleikar eru broyttir. Ert tú vísur í, at dialogurin skal latast aftur?",
        "options": "Options",
        "target": "Target",
        "targetNew": "Nýtt vindeyga (_blank)",
        "targetTop": "Vindeyga ovast (_top)",
        "targetSelf": "Sama vindeyga (_self)",
        "targetParent": "Upphavligt vindeyga (_parent)",
        "langDirLTR": "Frá vinstru til høgru (LTR)",
        "langDirRTL": "Frá høgru til vinstru (RTL)",
        "styles": "Style",
        "cssClasses": "Stylesheet Classes",
        "width": "Breidd",
        "height": "Hædd",
        "align": "Justering",
        "alignLeft": "Vinstra",
        "alignRight": "Høgra",
        "alignCenter": "Miðsett",
        "alignJustify": "Javnir tekstkantar",
        "alignTop": "Ovast",
        "alignMiddle": "Miðja",
        "alignBottom": "Botnur",
        "alignNone": "Eingin",
        "invalidValue": "Invalid value.",
        "invalidHeight": "Hædd má vera eitt tal.",
        "invalidWidth": "Breidd má vera eitt tal.",
        "invalidCssLength": "Virðið sett í \"%1\" feltið má vera eitt positivt tal, við ella uttan gyldugum CSS mátieind (px, %, in, cm, mm, em, ex, pt, ella pc).",
        "invalidHtmlLength": "Virðið sett í \"%1\" feltiðield má vera eitt positivt tal, við ella uttan gyldugum CSS mátieind (px ella %).",
        "invalidInlineStyle": "Virði specifiserað fyri inline style má hava eitt ella fleiri pør (tuples) skrivað sum \"name : value\", hvørt parið sundurskilt við semi-colon.",
        "cssLengthTooltip": "Skriva eitt tal fyri eitt virði í pixels ella eitt tal við gyldigum CSS eind (px, %, in, cm, mm, em, ex, pt, ella pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, ikki tøkt</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};